@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
font-family: "Poppins", sans-serif;

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box; 
	font-family: "poppins" , sans-serif;

}


body{
	text-shadow: 1px 1px 1px #000;
	background: url('https://ecs.tn/principal/image/image_fond_ecran.jpg');
	background-repeat: no-repeat; /* Empêche la répétition */
	background-position: center;
	background-size: cover;
	width: 50%;
	height: 50%;
}
section{
	align-items: center;
	background: transparent;
	border: 2px solid rgba(255,255,255,0.2);
 	margin: 3% 50%;
	padding: 20px;
	width: 60vw;
	height: 30vh;

	border-radius: 20px;
	backdrop-filter: blur(20px);
}
img{
	        width: 50px;
	        height: 50px;
}
h1.logo{
            font-family: 'Grand Hotel',cursive;
            font-size: 15px;
            margin: 15px 20px;
}
.entete {
	display: flex;

}
.input-box{
/*	width: 100%;
	position: relative; */
	margin-bottom: 10px;
	border-radius: 20px;
}
input{
	border-radius: 25px;
	outline: none;
	background: transparent;
	border: 2px solid rgba(255,255,255,0.2);
	color: white;
	padding-right: 40px;
	font-size: 34px;
}
input::placeholder{
	color: white
}
.input-box i {
/*	position: absolute; */
	transform: translateY(-50%);
	top: 100%;
	color: white;
}
.remember-forget{
	display: flex;
	flex-direction: column;
/*	align-items: : center;
	justify-content: space-between; */
	font-size: 14px;
	color: white;
	margin-bottom: 25px;
}
.remember-forget a , .register-link a{
	color: white;
	text-decoration: none;
	transition: 0.5s;
	font-weight: bold;
}
.remember-forget a:hover , .register-link a:hover {
	text-decoration: underline;
}
button {
	width: 100%;
	padding: 15px;
	border-radius: 25px;
	border: 0;
	font-weight: bold;
	cursor: pointer;
	border:	2px solid transparent;
	transition: 0.5s;

}
button:hover {
	background-color: transparent;
	border: 2px solid rgba(255,255,255,0.2);
	color: white;
}
.register-link {
	text-align: center;
	margin-top: 25px;
	color: white;
	font-size: 14px;
}
.avertissement {
	background: red;
	color: white;
	text-align: center;
	border-radius: 25px;
}

.nom-prenom{
	display: flex;
}
.email{
	background: skyblue;
}
.agence{
	text-align: center;
	background: skyblue;
	border-radius: 25px;
}
div.date{
	display: inline-flex;
	
}
section h1{
	font-size: 34px;
}